/*
Theme Name: ASP
Template: twentytwentythree
Author: Child Theme Configurator
Version: 1.1.1685360125
Updated: 2023-05-29 13:35:25

*/

#footer, #headerimg {
    display:none;
}

#page {
    border: none;
    width: 70%;
    margin: 150px auto;
}
.wps-pgfw-pdf-generate-icon__wrapper-frontend {
    width: 60px;
    float: right;
    margin-top: -100px;
    text-align: center;
}
